package permission;

public class MenuConstants{
	public static final int LANDING_PAGE=629000;
	public static final int VEHICLE_IMAGE=628000;
	public static final int VEHICLE_IMAGE_ADD=628001;
	public static final int VEHICLE_IMAGE_UPDATE=628002;
	public static final int VEHICLE_IMAGE_SEARCH=628003;
	public static final int GET_CLIENT_BY_PARTIAL_NAME=106024;
	public static final int COMMENT_IMAGE=627000;
	public static final int COMMENT_IMAGE_ADD=627001;
	public static final int COMMENT_IMAGE_UPDATE=627002;
	public static final int COMMENT_IMAGE_SEARCH=627003;
//	public static final int SUPER_HERO_TABLE _REPORT=625000;
//	public static final int SUPER_HERO_TABLE _REPORT_DETAILS=625001;
//	public static final int SUPER_HERO_TABLE=624000;
	public static final int SUPER_HERO_TABLE_ADD=624001;
	public static final int SUPER_HERO_TABLE_UPDATE=624002;
	public static final int SUPER_HERO_TABLE_SEARCH=624003;
	public static final int GLOBAL_FOOTER=129000;
	public static final int REPORT=617004;
	public static final int REPORT_ADD=617005;
	public static final int REPORT_UPDATE=617006;
	public static final int REPORT_SEARCH=617007;
	public static final int ENGINE_TYPE=622000;
	public static final int ENGINE_TYPE_ADD=622001;
	public static final int ENGINE_TYPE_UPDATE=622002;
	public static final int ENGINE_TYPE_SEARCH=622003;
	public static final int VEHICLE_TYPE=621000;
	public static final int VEHICLE_TYPE_ADD=621001;
	public static final int VEHICLE_TYPE_UPDATE=621002;
	public static final int VEHICLE_TYPE_SEARCH=621003;
	public static final int TESTRAZIN=616004;
	public static final int TESTRAZIN_ADD=616005;
	public static final int TESTRAZIN_UPDATE=616006;
	public static final int TESTRAZIN_SEARCH=616007;
	public static final int VEHICLE=615000;
	public static final int VEHICLE_ADD=615001;
	public static final int VEHICLE_UPDATE=615002;
	public static final int VEHICLE_SEARCH=615003;
	public static final int CITIZEN=619000;
	public static final int CITIZEN_ADD=619001;
	public static final int CITIZEN_UPDATE=619002;
	public static final int CITIZEN_SEARCH=619003;
	public static final int THEME=502000;
	public static final int THEME_ADD=502001;
	public static final int THEME_UPDATE=502002;
	public static final int THEME_SEARCH=502003;
	public static final int BLANK=116000;
	public static final int USER=100001;
	public static final int USER_MANAGEMENT=100002;
	public static final int USER_ADD=100003;
	public static final int USER_SEARCH=100004;
	public static final int USER_DELETE=120000;
	public static final int USER_VIEW=100024;
	public static final int USER_UPDATE=105024;
	public static final int ROLE_MANAGEMENT=100005;
	public static final int ROLE_ADD=100006;
	public static final int ROLE_SEARCH=100007;
	public static final int ROLE_VIEW=103024;
	public static final int ROLE_DELETE=111024;
	public static final int ROLE_EDIT=110024;
	public static final int SETTINGS=100021;
	public static final int REPORT_PAGE=127000;
	public static final int REPORT_PERFORMANCE_LOG_TEMPLATE_UPDATE=626000;
	public static final int REPORT_PERFORMANCE_LOG_SUMMARY=128000;
	public static final int IMAGE_SETTING_VIEW=221000;
	public static final int IMAGE_SETTING_UPDATE=221001;
	public static final int GLOBAL_SETTINGS_VIEW=100022;
	public static final int GLOBAL_SETTINGS_UPDATE=104024;
	public static final int MENU_SETTINGS_VIEW=100023;
	public static final int MENU_ADD=112024;
	public static final int MENU_SETTINGS_UPDATE=109025;
	public static final int LANGUAGE_SETTINGS_VIEW=100018;
	public static final int LANGUAGE_TEXT_EDIT=119001;
	public static final int LANGUAGE_TEXT_ADD=119000;
}
